Commit dafca894 authored by Colin PUY's avatar Colin PUY Committed by julienmege

chore(build) update node and npm version (6.9.4 - 3.10.10) (#2179)

Update node and npm version to stay up to date.
Moreover, we often run out of inode on our CI server due to npm bad use of files. npm 3 seems to do a better job so I hope this will consume less inodes.
parent 057158b2
......@@ -38,8 +38,8 @@
<version>1.0</version>
<configuration>
<installDirectory>${session.executionRootDirectory}</installDirectory>
<nodeVersion>v4.4.7</nodeVersion>
<npmVersion>2.15.8</npmVersion>
<nodeVersion>v6.9.4</nodeVersion>
<npmVersion>3.10.10</npmVersion>
</configuration>
</plugin>
</plugins>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment